Bug 125569 - FC2 updates for PPC missing from download.fedora.redhat.com
FC2 updates for PPC missing from download.fedora.redhat.com
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks: fedora-ppc
  Show dependency treegraph
 
Reported: 2004-06-08 16:40 EDT by David Woodhouse
Modified: 2014-03-16 22:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-08 21:00:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2004-06-08 16:40:35 EDT
Description of problem:

The FC2 updates are built for PPC but aren't easily accessible
anywhere we can point yum or up2date at.

Steps to Reproduce:
1. Point web browser at
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/2/ppc/

Actual results:
404

Expected results:
updates

Additional info:
Comment 1 Bill Nottingham 2004-06-08 21:00:34 EDT
There is no official FC2 for ppc release... hence... no official updates.
Comment 2 David Woodhouse 2004-06-09 05:47:14 EDT
True -- is there a way to get them though? They do exist, after all.
I'm happy enough to make my own yum repo somewhere if I know what to
do to create it...
Comment 3 Bill Nottingham 2004-06-28 17:29:02 EDT
Copy the packages into a http (or ftp) accessible directory,
run 'yum-arch <that path>', and then add instructions for editing the
yum.conf or /etc/sysconfig/rhn/sources to point to that repo.

Note You need to log in before you can comment on or make changes to this bug.